Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 11:00:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation renu                    Bot:  Hi again! Bot:  Please enter your name Customer:  renu Bot:  Hi Renu ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:45 PM, 16th Sep                     renu                    Ok           02:45 PM, 16th Sep                   mayar                   Hi Renu ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:49 PM, 16th Sep                   mayar                   Could you please share your order number so that I can assist you further?           02:51 PM, 16th Sep                     renu                    9501875089           02:54 PM, 16th Sep                     renu                    I ordered for 1 sleepsuit But by mistake, they have sent extr 5 pieces ? If you can arrange for pick           02:55 PM, 16th Sep                     renu                    I cant go to your nearest stores           02:55 PM, 16th Sep                     renu                    Because           02:55 PM, 16th Sep                     renu                    I have a 2months old baby           02:56 PM, 16th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:58 PM, 16th Sep                   mayar                   Is there anything else i can help you with?            02:58 PM, 16th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3110221